org.h2.java

## Interface Expr

    public interface Expr

An expression.

### Method Summary

Methods
`java.lang.String` `asString()` Get the C++ code.
`org.h2.java.Type` `getType()`
`void` `setType(org.h2.java.Type type)`

### Method Detail

#### asString

    java.lang.String asString()

Get the C++ code.

Returns:
  the C++ code

#### getType

    org.h2.java.Type getType()

#### setType

    void setType(org.h2.java.Type type)